Updates the work order with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
jobs| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| _parent_id |
Reference to a parent job (in case of Multi Job) |
globally unique identifier | |
| _parent_job |
Embedded entity "job" for parent (multi job level) when adding/updating job |
jobs | |
| _parent_jobs_reference_back_office |
Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job |
string | |
| project_id |
Foreign key of project for this job |
globally unique identifier |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project_reference_back_office |
Embedded entity "project" using ERP PK when adding/updating job |
string |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project |
Embedded entity "project" when adding/updating job |
project |
Optionally required : project_id, project_reference_back_office or project must be provided |
| job_type_id |
Foreign key of job type for this job |
globally unique identifier |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type_code |
Embedded entity "job_type" using ERP PK when adding/updating job |
string |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type |
Embedded entity "job_type" when adding/updating job |
job_type |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_priority_id |
Foreign key of job priority for this job |
globally unique identifier | |
| job_priority_code |
Foreign key of job status for this job. If you don't know the GUID, use job_type_code |
string | |
| job_priority |
Embedded entity "job_priority" when adding/updating job |
job_priority | |
| job_status_id |
Foreign key of job status for this job |
globally unique identifier |
Optionally required : job_status_id or job_status_code must be provided |
| job_status_code |
Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
string |
Optionally required : job_status_id or job_status_code must be provided |
| db_address_id |
Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment |
globally unique identifier | |
| contact_id |
Foreign key of contact if the main contact of the job is different than the one of the project |
globally unique identifier | |
| requested_by_company_id |
Foreign key of company if a specific company makes the request for this job |
globally unique identifier | |
| requested_by_contact_id |
Foreign key of contact to specify why contact of the requested_company_id makes the request |
globally unique identifier | |
| reference_back_office |
The Id/Ref of the back office for this job. Used by Embedded entity |
string |
Max length: 50 |
| name |
Name of the Job |
string |
Required Max length: 255 |
| description |
Description of the job |
string |
Max length: 4000 |
| working_sequence |
In case of mutli job, they will be ordered by this sequence |
integer | |
| internal_memo |
Internal field for communication between BackOffice/Planners/Technicians |
string | |
| prejob_information |
Information usefull for the technician before start (Call the customer,...) |
string | |
| estimated_time |
Estimation of the time needed (in minute). Will be used for planning and statistic |
integer | |
| earliest_date_plannable |
Use this field if there is a minimum date for the planning (Not Before) |
date | |
| due_date |
Deadline of Max date for the planning (Not After) |
date | |
| date_create |
Creation date+time |
date | |
| date_update |
Update date+time |
date | |
| date_closed |
Date+time job goes to completed |
date | |
| suggested_user_id |
Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
globally unique identifier | |
| suggested_user_code |
Embedded entity "suggested user" using ERP PK when adding/updating job |
string | |
| suggested_user |
Embedded entity "sugessted user" when adding/updating job |
user | |
| suggested_date_start |
Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
date | |
| skill_id |
Foreign key of skill if the job requires a specific skill (used for planning) |
globally unique identifier | |
| skill_code |
Embedded entity "skill" using ERP PK when adding/updating job |
string | |
| skill |
Embedded entity "skill" when adding/updating job |
skill | |
| customer_reference |
Reference of this job for the customer |
string |
Max length: 50 |
| approval_responsible_user_id |
In case of multi user job, foreign key of user that is the "WO Leader" |
globally unique identifier | |
| date_reported_by_company |
Date+time when company reported the problem |
date | |
| id2 |
Internal ID (numeric). Will be used if reference_back_office is empty |
integer | |
| company_id |
This field will be filled automatically based on the project_id |
globally unique identifier | |
| company_code |
This field will be filled automatically based on the project_id |
string | |
| db_address_name |
When mobile equipment, the address to use |
string |
Max length: 100 |
| db_address_street |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_street2 |
It is sub street |
string |
Max length: 50 |
| db_address_street_number |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_city |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_zip |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_db_country_id |
When mobile equipment, the address to use |
globally unique identifier | |
| db_address_db_country_code |
When mobile equipment, the address to use |
string | |
| db_address_phone |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_email |
When mobile equipment, the address to use |
string |
Max length: 250 |
| db_address_latitude_decimal |
Latitude |
decimal number | |
| db_address_longitude_decimal |
Latitude |
decimal number | |
| estimated_quantity_remark |
Description of the parts your technician should use or pick up |
string |
Max length: 4000 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
{
"id": "f7d7fda7-440e-4faf-8d85-8f51ce80bb87",
"_parent_id": "ce1a2865-3058-4a90-a322-fd95f582cb17",
"_parent_jobs_reference_back_office": "sample string 3",
"project_id": "43122253-56d3-46a1-afd8-b721ecd0ecf8",
"project_reference_back_office": "sample string 5",
"project": {
"id": "def57813-3fdb-4899-95c0-124f66e6e524",
"_parent_id": "0b7fd334-8edf-4015-bece-729776456387",
"root_parent_id": "307a1696-f72c-4ead-96d2-f0072ba5376a",
"_parent_reference_back_office": "sample string 4",
"equipment_family_id": "35d6e85f-cecf-4233-afdb-bbf917617f62",
"equipment_family_code": "sample string 6",
"equipment_family": {
"id": "b1460cdd-f7c6-4455-90f1-172ac78b95d6",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "69a14a1b-948e-44c0-9d9c-fdcd2f8d1015",
"_parent_code": "sample string 6",
"sales_organization_id": "8628c3ef-1bd5-4c0a-af1b-04261f6b2c90",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "e11a04fc-e30a-4a56-9b4d-40de40bf4768",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "69730757-0a6e-4464-9c53-86557e28f46a",
"db_currency_id": "16d39999-0ea2-42a6-9604-0dd64d3b9280",
"db_language_id": "e68d228f-efcd-48e3-94a5-03d9e5e262c9",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00"
},
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00"
},
"equipment_model_id": "fba7d564-4b30-4698-bd2d-abf9aa5a8319",
"equipment_model_code": "sample string 8",
"equipment_model": {
"id": "9645585e-8450-4e64-aff3-cff896462f43",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"equipment_brand_id": "436d7038-ca5a-4871-8777-95fa8ca08057",
"equipment_brand_code": "sample string 6",
"equipment_brand": {
"id": "745b97ff-8fe9-4427-8664-953a03129306",
"name": "sample string 2",
"code": "sample string 3",
"sales_organization_id": "a19ea51b-b50f-4ca2-955a-a252e5239b14",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "e11a04fc-e30a-4a56-9b4d-40de40bf4768",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "69730757-0a6e-4464-9c53-86557e28f46a",
"db_currency_id": "16d39999-0ea2-42a6-9604-0dd64d3b9280",
"db_language_id": "e68d228f-efcd-48e3-94a5-03d9e5e262c9",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00"
},
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00"
},
"equipment_family_id": "de39a9f1-e740-4768-b798-82e79be7a620",
"equipment_family_code": "sample string 8",
"equipment_family": {
"id": "b1460cdd-f7c6-4455-90f1-172ac78b95d6",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "69a14a1b-948e-44c0-9d9c-fdcd2f8d1015",
"_parent_code": "sample string 6",
"sales_organization_id": "8628c3ef-1bd5-4c0a-af1b-04261f6b2c90",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "e11a04fc-e30a-4a56-9b4d-40de40bf4768",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "69730757-0a6e-4464-9c53-86557e28f46a",
"db_currency_id": "16d39999-0ea2-42a6-9604-0dd64d3b9280",
"db_language_id": "e68d228f-efcd-48e3-94a5-03d9e5e262c9",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00"
},
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00"
},
"date_in_production_since": "2026-10-26T21:01:26.9525308+00:00",
"date_out_of_production_since": "2026-10-26T21:01:26.9525308+00:00",
"date_end_support": "2026-10-26T21:01:26.9525308+00:00",
"sales_organization_id": "9538550c-d2bf-4e34-9d87-038f170a8b30",
"sales_organization_code": "sample string 13",
"sales_organization": {
"id": "e11a04fc-e30a-4a56-9b4d-40de40bf4768",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "69730757-0a6e-4464-9c53-86557e28f46a",
"db_currency_id": "16d39999-0ea2-42a6-9604-0dd64d3b9280",
"db_language_id": "e68d228f-efcd-48e3-94a5-03d9e5e262c9",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00"
},
"replacement_period_nb_months": 14,
"warranty_period_nb_months": 15,
"translations": [
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
},
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
}
],
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00"
},
"project_status_id": "99860777-889e-4422-b00f-95b7edbaaf3e",
"project_status_code": "sample string 10",
"project_status": {
"id": "fd77191e-74dd-4aed-878b-1248705eca66",
"name": "sample string 2",
"is_default": true,
"is_closed": true,
"sales_organization_id": "6280c70c-a7c2-4887-a847-dab3ff1e9b6b",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "e11a04fc-e30a-4a56-9b4d-40de40bf4768",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "69730757-0a6e-4464-9c53-86557e28f46a",
"db_currency_id": "16d39999-0ea2-42a6-9604-0dd64d3b9280",
"db_language_id": "e68d228f-efcd-48e3-94a5-03d9e5e262c9",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00"
},
"company_id": "6bb4fd15-43e5-47d5-8111-133a4f7a2834",
"company_code": "sample string 12",
"db_address_id": "31618927-ce0b-49c8-8bdc-89e6ff74b4ef",
"db_address_code": "sample string 14",
"location": "sample string 15",
"contact_id": "418f30eb-baa2-4ad4-926c-33d38a11e8e2",
"contact_reference_back_office": "sample string 17",
"owner_user_id": "e4e0db5e-91b7-4d8b-912e-0de27e414feb",
"name": "sample string 19",
"description": "sample string 20",
"reference_back_office": "sample string 21",
"serial_number": "sample string 22",
"barcode": "sample string 23",
"date_start_production": "2026-10-26T21:01:26.9525308+00:00",
"date_create": "2026-10-26T21:01:26.9525308+00:00",
"date_update": "2026-10-26T21:01:26.9525308+00:00",
"updated_by_user_id": "9199793c-f1d4-4903-bde3-b0dc0280fef9",
"customer_reference": "sample string 28",
"warranty_date_until": "2026-10-26T21:01:26.9525308+00:00",
"last_standard_result_score_1": "sample string 30",
"last_standard_result_score_2": "sample string 31",
"target_standard_result_score_1": "sample string 32",
"target_standard_result_score_2": "sample string 33",
"date_built": "2026-10-26T00:00:00+00:00",
"shutdown_consequence": "sample string 35",
"id2": 36,
"nb_open_jobs": 37,
"date_next_job": "2026-10-26T21:01:26.9525308+00:00",
"date_last_job": "2026-10-26T21:01:26.9525308+00:00",
"nb_jobs_planned": 40,
"nb_jobs_tobeplanned": 41,
"nb_jobs_waitingfurtheraction": 42,
"back_office_timestamp": "2026-10-26T21:01:26.9525308+00:00",
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00",
"is_mobile_installation": true
},
"job_type_id": "f77a1920-5c68-4c3a-936c-ca9b3e1d076b",
"job_type_code": "sample string 7",
"job_type": {
"id": "1a01a688-4b3f-4743-9e08-fc58bc1cacec",
"name": "sample string 2",
"sales_organization_id": "a3a463ab-8696-4cfe-a349-85589ce5512a",
"description": "sample string 4",
"is_default": true,
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00",
"code": "sample string 7"
},
"job_priority_id": "33b31498-f5cf-42df-875b-fe08f58927d4",
"job_priority_code": "sample string 9",
"job_priority": {
"id": "c7743cb0-dd4b-423c-a6db-9e97c8074201",
"name": "sample string 2",
"is_default": true,
"sequence": 4,
"sales_organization_id": "9f23961c-d68c-4215-abba-de5a39cb4fd4",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "e11a04fc-e30a-4a56-9b4d-40de40bf4768",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "69730757-0a6e-4464-9c53-86557e28f46a",
"db_currency_id": "16d39999-0ea2-42a6-9604-0dd64d3b9280",
"db_language_id": "e68d228f-efcd-48e3-94a5-03d9e5e262c9",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00"
},
"job_status_id": "c4f2e046-00dc-4703-93e5-692287a32401",
"job_status_code": "sample string 11",
"db_address_id": "1d531b1e-51c7-4121-b93f-74d44c496e7c",
"contact_id": "b723b3e9-51fd-4e67-be07-d20525f8ed16",
"requested_by_company_id": "8680ed6d-21d9-46a3-af6c-6d7255fc3a4d",
"requested_by_contact_id": "9886ad27-0d37-46f7-b757-696285333b63",
"reference_back_office": "sample string 16",
"name": "sample string 17",
"description": "sample string 18",
"working_sequence": 19,
"internal_memo": "sample string 20",
"prejob_information": "sample string 21",
"estimated_time": 22,
"earliest_date_plannable": "2026-10-26T21:01:26.9525308+00:00",
"due_date": "2026-10-26T21:01:26.9525308+00:00",
"date_create": "2026-10-26T21:01:26.9525308+00:00",
"date_update": "2026-10-26T21:01:26.9661213+00:00",
"date_closed": "2026-10-26T21:01:26.9661213+00:00",
"suggested_user_id": "b6471814-a600-4249-b368-0659d3121602",
"suggested_user_code": "sample string 29",
"suggested_user": {
"id": "8cbef4a5-b499-41b3-bc8e-45a15fd4dbd7",
"db_language_id": "57a3ee88-0504-411c-b7a9-45e86842b5c9",
"username": "sample string 3",
"firstname": "sample string 4",
"lastname": "sample string 5",
"code": "sample string 6",
"archived": true,
"disabled": true,
"emergency_contact": "sample string 9",
"bankaccount": "sample string 10",
"social_security": "sample string 11",
"place_of_birth": "sample string 12",
"nationality": "sample string 13",
"functions": "sample string 14",
"birthdate": "2026-10-26T21:01:26.9661213+00:00",
"skype": "sample string 16",
"notes": "sample string 17",
"sales_organization_id": "af76d9fc-5128-40a9-b378-e85d7cf9333d",
"sales_organization": {
"id": "e11a04fc-e30a-4a56-9b4d-40de40bf4768",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "69730757-0a6e-4464-9c53-86557e28f46a",
"db_currency_id": "16d39999-0ea2-42a6-9604-0dd64d3b9280",
"db_language_id": "e68d228f-efcd-48e3-94a5-03d9e5e262c9",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00"
},
"sales_organization_code": "sample string 19",
"is_team_leader": true,
"team_leader_user_id": "3da71dfb-ca3a-401c-95fd-a4c2c60dfc77",
"email": "sample string 22",
"phone": "sample string 23",
"fax": "sample string 24",
"mobile": "sample string 25",
"private_email": "sample string 26",
"private_phone": "sample string 27",
"private_fax": "sample string 28",
"private_mobile": "sample string 29",
"private_street": "sample string 30",
"private_street_number": "sample string 31",
"private_city": "sample string 32",
"private_zip": "sample string 33",
"private_db_country_id": "4e8a5968-0ae4-4223-a560-6af4bedcef52",
"private_db_country_code": "sample string 35",
"modified_dateutc": "2026-10-26T21:01:26.9661213+00:00",
"allow_hero_app": true,
"allow_sales_app": true,
"allow_service_app": true,
"user_group_id": "9e2b5d53-d3e3-47ab-8779-b7c8165ba18c"
},
"suggested_date_start": "2026-10-26T21:01:26.9661213+00:00",
"skill_id": "0e73d304-145d-427d-9463-76c45ffba8c2",
"skill_code": "sample string 32",
"skill": {
"id": "16dd8747-410d-43e6-9ddb-f7e3b86b8933",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"sales_organization_id": "3d1e08c8-0969-4d7f-bb81-9385b9666bde",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "e11a04fc-e30a-4a56-9b4d-40de40bf4768",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "69730757-0a6e-4464-9c53-86557e28f46a",
"db_currency_id": "16d39999-0ea2-42a6-9604-0dd64d3b9280",
"db_language_id": "e68d228f-efcd-48e3-94a5-03d9e5e262c9",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-10-26T21:01:26.9525308+00:00"
},
"modified_dateutc": "2026-10-26T21:01:26.9661213+00:00"
},
"customer_reference": "sample string 33",
"approval_responsible_user_id": "f6be80d3-8609-4ef5-9ea0-5f781626d710",
"date_reported_by_company": "2026-10-26T21:01:26.9661213+00:00",
"id2": 36,
"company_id": "ece93c57-9b3c-4288-8ea7-fec9d2fe97ec",
"company_code": "sample string 38",
"db_address_name": "sample string 39",
"db_address_street": "sample string 40",
"db_address_street2": "sample string 41",
"db_address_street_number": "sample string 42",
"db_address_city": "sample string 43",
"db_address_zip": "sample string 44",
"db_address_db_country_id": "b99a2d95-253d-4e72-b4f9-551f1d3f8c79",
"db_address_db_country_code": "sample string 46",
"db_address_phone": "sample string 47",
"db_address_email": "sample string 48",
"db_address_latitude_decimal": 49.0,
"db_address_longitude_decimal": 50.0,
"estimated_quantity_remark": "sample string 51",
"modified_dateutc": "2026-10-26T21:01:26.9661213+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample not available.